/* File: /css/ndg/default/basic.css
Contains the basic page styles that all browsers and media read. Only basic
CSS 1.0 styles should be used here because 4.0 browsers can read this file. */

body {
 font-family: Arial, Helvetica, sans-serif;
}
a:link {
 color: #c60;
}

a:visited {
 color: #c63;
}

a:focus,
a:hover {
 color: #f60;
}

a:active  {
 color: #f60;
}

.showOnlyPrint {
 display: none;
}

.spacer {
 clear: both;
 display: block;
 overflow: hidden;
}

/* GLOBAL FONT STYLES */
.arial,
.arial70,
.arial80,
.arial120,
.arial150,
.arial175 { font-family: Arial, Helvetica, sans-serif; }

.courier,
.courier70,
.courier80,
.courier120,
.courier150,
.courier175 { font-family: "Courier New", Courier, monospace; }

.garamound,
.garamound70,
.garamound80,
.garamound120,
.garamound150,
.garamound175 { font-family: Garamound, Georgia, "Times New Roman", Times, serif; }

.georgia,
.georgia70,
.georgia80,
.georgia120,
.georgia150,
.georgia175 { font-family: Georgia, "Times New Roman", Times, serif; }

.palatinoLinotype,
.palatinoLinotype70,
.palatinoLinotype80,
.palatinoLinotype120,
.palatinoLinotype150,
.palatinoLinotype175 { font-family: "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif; }

.times,
.times70,
.times80,
.times120,
.times150,
.times175 { font-family: "Times New Roman", Times, serif; }

.verdana,
.verdana70,
.verdana80,
.verdana120,
.verdana150,
.verdana175 { font-family: Verdana, Arial, Helvetica, sans-serif; }

.arial70,
.courier70,
.garamound70,
.georgia70,
.palatinoLinotype70,
.times70,
.verdana70 { font-size: 70%; }

.arial80,
.courier80,
.garamound80,
.georgia80,
.palatinoLinotype80,
.times80,
.verdana80 { font-size: 80%; }

.arial120,
.courier120,
.garamound120,
.georgia120,
.palatinoLinotype120,
.times120,
.verdana120 { font-size: 120%; }

.arial150,
.courier150,
.garamound150,
.georgia150,
.palatinoLinotype150,
.times150,
.verdana150 { font-size: 150%; }

.arial175,
.courier175,
.garamound175,
.georgia175,
.palatinoLinotype175,
.times175,
.verdana175 { font-size: 175%; }
/* END GLOBAL FONT STYLES */
